» Ubuntu » Пакеты

Error

two or more packages specified (config-package-dev precise)